@media (max-width: 992px) {
    .sticky-navbar {background-color: white;}
    .upper-bar {background-color: yellow}
    .nav-bar-three.fixed-top-one .my-logo{width:250px}
    .my-logo {width: 250px !important;}
}
p, body{color: darkslategray}
.btn-three{background-color: gold}
.my-logo{width: 300px}
.about-side img{width: 250px}
.close-menu-sidebar {background: rgba(3, 20, 156, 0);}
.footer-widget .footer-logo img{width: 300px}

.mfp-close-btn-in .mfp-close{color:#fff;background:red}
.mfp-close-btn-in .mfp-close{width:40px;height:40px}
.mfp-iframe-holder .mfp-close{top:0}
.mfp-iframe-holder .mfp-close,.mfp-image-holder .mfp-close{right:0;text-align:center;padding-right:0}
.white-popup{position:relative;background:#fff;padding:20px;width:auto;max-width:800px;margin:5px auto}

.form-control, select {background-color: #E6E6E6 !important; margin-bottom: 0px!important;margin-top:10px !important;}
.count-suffix{font-size: 50px;color: #ffffff;font-weight: 900;line-height: 30px;letter-spacing: 1px;   margin-bottom: 20px;font-family: 'Roboto', sans-serif;}
.services-item-one .content-box h4 {padding-left: 5px}
.stat-item .count, .nav-menu .nav-item.active .nav-link,
.nav-menu .nav-item:hover .nav-link,.nav-menu .nav-item.active > .nav-link:before,
.nav-menu .nav-item:hover .nav-link:before {color:gold}
.text-orange {color:red}
.text-gold {color:gold}
.bg-orange{background-color:#ff6119}
.text-1rem{font-size: 14px}
.event-title{font-size: 1.5rem !important; line-height: 12px}
.statistics  {background-image: url(/images/bg2.jpg);background-position: top left}
.statistics .overlay {background: rgba(7, 30, 111, 0.8);}
.error-class{color:red; font-weight: normal; font-size:.8rem; padding-bottom: 0px; margin-bottom: 0px;text-transform: none}
.main-btn-two .text-btn .text-btn-two, .main-btn-two .arrow-btn .arrow-one, .content-statistics{background-color: gold; color: black}
.main-btn-two .arrow-btn .arrow-two {background-color: #0F2761}
.upper-bar-two .social-media-bar li a:hover {background-color: gold; border-color: gold; color:#0F2761 }
.main-btn-two .text-btn::before {background: none ;}
.feat-item-three, .services-item-one .content-box {border-bottom: 3px solid red;}
.section-title h2::after,.section-title-left h2::after,
.nav-menu .nav-item .nav-link:before {background: gold !important;}
.section-title-red h2::after,.section-title-left h2::after {background: red !important;}
.section-title-red h3{font-size: 1.6rem; text-transform: uppercase}
.section-title-inner-page {margin-top: 20px; margin-bottom: 10px}
.section-title-inner-page h2::after{background: darkgrey !important}
.section-title-inner-page h2{padding-bottom: 1px !important; margin-bottom: 5px !important;}
.section-title-inner-page h3{font-size: 1.6rem; text-transform: uppercase; color:red}
.section-title h3{margin-bottom: 0px !important;}
.section-title-inner-page {margin-bottom: 0px}
.features .section-title-inner-page h3{font-size: 1.3rem; text-transform: uppercase; color:#0F2761; margin-bottom: 0px !important;padding-bottom: 0px !important;}
.slider-hero .owl-nav div, .slider-about::before, .scroll-up, .info-about .list-feat li span,  .nav-fixed-two .btn-three { background: red;color: white}
.nav-fixed-two .nav-menu .nav-item .nav-link:before {background: red !important;}
.nav-fixed-two .nav-menu .nav-item:hover .nav-link{color:red}
.feat-item-three .content-box-feat span {color: red}
.slider-hero .owl-nav div:hover {background: gold;color: #0F2761}
.section-title-left-dark h2::after {background-color: #0F2761 !important;}
.social-media li a, .newsletter-item button, .footer-widget .line-footer {background-color: gold; border-color: gold; color:  #0F2761}
.social-media li a:hover, .upper-bar-two .contact-us-bar a span  {color: red}
.upper-bar .contact-us-bar a:hover{color:red}
.main-btn-three .text-btn .text-btn-two {background-color: gold;color: #0F2761 }
.main-btn-three .text-btn::before {background: none ;}
.main-btn-three .arrow-btn .arrow-two {background-color: red}
.main-btn-three .arrow-btn .arrow-one {background-color: gold;}
.row-contact .single-item span, .contact-support .single-contact span::before {color:red}
.scroll-up:hover {background-color: gold; color: #0F2761 }
.contact-support .single-contact .info-cont p {color: #0F2761 !important; }
.content-statistics .p-support {line-height: 28px;border-bottom: 2px solid rgb(245, 245, 237);}
.swal2-popup {width: 30em !important;}
.swal2-title {font-size: 1.2rem !important;}
.event-heading{font-size: 14px !important; height:50px }
.page-item.disabled .page-link{ width: 45px; height: 45px; line-height: 42px; text-align: center;font-size: 16px;padding: 0;display: block;}
.pagination li a:hover {background-color: gold; color: #0F2761;border-color:gold }
.page-item.active .page-link{background-color: red; border-color: red; width: 45px; height: 45px; line-height: 42px; text-align: center;font-size: 16px;padding: 0;display: block;}
.row-navy{background-color: #0F2761 !important;}
.row-navy p{color:white}
.row-navy h5{margin: 10px auto; color:white}
.row-gold{background-color: gold !important;; padding: 10px; border-radius: 10px}
.row-red{background-color: red; padding: 10px; border-radius: 10px;color:white}
.features p{text-align: justify}
.features .info-about .list-feat li {font-weight: normal; color:black; text-align: justify}
.box-navy{background-color:  #0F2761; padding: 20px; border-radius: 10px }
.box-navy p, .box-navy ul li{color:white !important;}
.box-navy h3 {font-size: 20px;color: gold;border-bottom: 1px solid #ccc;padding-bottom: 5px;margin-bottom: 10px}
.box-navy h3::after {content: ""; display: block; border-bottom: 1px solid gold; width: 25%;position: relative;bottom: -6px; /* your padding + border-width */}

.box-grey{background-color:  #E6E6E6; padding: 20px; border-radius: 10px }
.box-grey p{color:#0F2761}
.box-grey h3 {font-size: 20px;color: orangered;border-bottom: 1px solid #0F2761;padding-bottom: 5px;margin-bottom: 10px}
.box-grey h3::after {content: ""; display: block; border-bottom: 1px solid red; width: 25%;position: relative;bottom: -6px; /* your padding + border-width */}

.box-white{background-color:  white; padding: 20px; border-radius: 10px }
.box-white p{color:#0F2761}
.box-white h3 {font-size: 20px;color: orangered;border-bottom: 1px solid #0F2761;padding-bottom: 5px;margin-bottom: 10px}
.box-white h3::after {content: ""; display: block; border-bottom: 1px solid red; width: 25%;position: relative;bottom: -6px; /* your padding + border-width */}

.box-gold{background-color:  lightgoldenrodyellow; padding: 20px; border-radius: 10px }
.box-gold p{color:#0F2761}
.box-gold h3 {font-size: 20px;color: orangered;border-bottom: 1px solid #0F2761;padding-bottom: 5px;margin-bottom: 10px}
.box-gold h3::after {content: ""; display: block; border-bottom: 1px solid red; width: 25%;position: relative;bottom: -6px; /* your padding + border-width */}


blockquote{
    font-size: 1em;
    width:90%;
    margin:50px auto;
    font-family:Open Sans;
    font-style:italic;
    color: #555555;
    padding:1.2em 30px 1.2em 45px;
    border-left:4px solid #78C0A8 ;
    line-height:1;
    position: relative;
    background:#EDEDED;
}

blockquote::before{
    font-family:Arial;
    content: "\201C";
    color:#78C0A8;
    font-size:4em;
    position: absolute;
    left: 10px;
    top:-10px;
}

blockquote::after{
    content: '';
}

blockquote span{
    display:block;
    color:#333333;
    font-style: normal;
    font-weight: bold;
    margin-top:1em;
}

.border {
    font-size: 1.6rem;
    display: grid;
    place-items: center;
    min-height: 200px;
    border: 8px solid;
    padding: 1rem;
}

.radial-repeating {
    border-width: 20px;
    border-image: repeating-radial-gradient(
        circle at 10px,
        turquoise,
        pink 2px,
        greenyellow 4px,
        pink 2px
    )
    1;
}

.linear-repeating {
    border-width: 10px;
    border-image: repeating-linear-gradient(45deg, turquoise, pink 4%) 1;
}

/*Start Birthday Message*/
.holder {
    background-color:#071b62;
    width:100%;
    height:auto;
    overflow:hidden;
    padding:0px;
    font-family:Helvetica;
    background-image:url(../../../images/bday-bg.png); background-repeat:no-repeat;
    background-size:100%;
}
.holder .mask {
    position: relative;
    left: 0px;
    top: 10px;
    width: auto;
    height: 160px;
    overflow: hidden;
}
.holder ul {
    list-style:none;
    margin:5% 25%;
    padding:0;
    position: relative;
}
.holder ul li {
    padding:10px 0px;border-bottom: 2px solid transparent;
    border-image:linear-gradient(to right, rgb(255 255 255 / 0%), rgb(255, 255, 255), rgb(255 255 255 / 0%));
    border-image-slice: 1;
}
.holder ul li a {
    color:darkred;
    text-decoration:none;
}
.holderlisting{float:left; width:100%;margin:100px 0px 0px 0px;}
.holderlisting h1 {
    font-size: 22px;
    font-weight: normal;
    color: #fff;
    margin: 15px 0px 0px 0px;
    padding: 0px 0px;
    text-align: center;
}
.holderlisting h2 {
    background-color: #ffcc00;
    font-size: 22px;
    font-weight: bold;
    color: #000;
    margin: 15px 0px 0px 0px;
    padding: 7px 0px;
    text-align: center;
}

.wishmsg {
    color: #c00000;
    font-size: 20px;
    font-family: 'Marck Script', cursive;
    font-weight: bold;
}
.anout-right-right{
    float: left;
    margin-left:10px;

}
.wishmsgdate {
    color: #000;
    font-size: 16px;
    float: right;
    /* width: 100%; */
    font-weight: bold;
    margin: 0px 20px 15px 0px;
}
.award-box {
    border-top: none;
    border-bottom: none;
    background: #002060;
    width: 100%;
}
.anout-right-right {padding:0px;}
@media only screen and (max-width: 575px) {
    .anout-right-right {width: 96%;float: left;margin-left: 2%;}
    .holderlisting h1 {margin: 40px 0px 0px 0px;}
}
@media only screen and (max-width: 480px) {
    .holderlisting h1 {margin: 20px 0px 0px 0px;}
}
.birthday-bg h3{float:left;}
/*End Birthday Message*/

/*Marquee*/
.marquee-head.action-area.marquee {
    height: 20px;
    overflow: hidden;
    background-color: #CEECF5
}

.marquee ul{
    margin-bottom: 0px;
}

.marquee1 {
    height: 250px;
    overflow: hidden;
    margin-top: 20px
}

.marquee-head.action-area,
.marquee-head.action-area.marquee {
    height: auto;
    vertical-align: middle
}

.marquee-head.action-area ul li,
.marquee-head.action-area.marquee ul li {
    display: inline-block;
    margin: 0 20px 0 0
}

.marquee-head.action-area ul li a,
.marquee-head.action-area.marquee ul li a {
    padding: 4px 0 4px 30px
}
.action-area.marquee ul li,
.action-area.marquee1 ul li {
    margin-bottom: 10px
}

.action-area.marquee ul li a {
    padding: 4px 0 0 30px;
    display: block;
    color: navy;
    line-height: 30px;
    font-size: 16px;
    position: relative;
    font-weight: 500
}

.fa-caret-down:before {
    content: "";
    color: #000!important
}

.action-area.marquee1 ul li a {
    padding: 4px 0 0 30px;
    display: block;
    color: #000;
    line-height: 23px;
    font-size: 16px;
    position: relative;
    text-align: left
}

.action-area.marquee ul li a:hover,
.action-area.marquee1 ul li a:hover {
    color: #4582ff
}

.action-area.marquee ul li a:after,
.action-area.marquee1 ul li a:after {
    content: "\f0a1";
    font-family: FontAwesome;
    color: red;
    position: absolute;
    left: 0;
    font-size: 24px;
    top: 5px
}
.marquee1 ul#upcoming-event li a:after {
    content: "\f0a1";
    font-family: FontAwesome;
    color: maroon;
    position: absolute;
    left: 0;
    font-size: 24px;
    top: 5px
}
.action-box {
    background: #fff;
    border-radius: 4px;
    box-shadow: 5px 5px 40px 0 rgba(0, 0, 0, .05);
    height: 100%
}
.bg-purple{
    background: #4B088A;
}

.action-box .head {
    background: #045FB4;
    color: #fff;
    padding: 15px 20px;
    border-radius: 4px 4px 0 0;
    text-align: center
}
.notice-date{
    color:  #FF0040;
}
button.mfp-close, button.mfp-arrow{
    background: red;
    color:white;
}
.btn-close {
    padding: 0.5em 0.5em;
    color: white !important;
    background: red url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3e%3c/svg%3e") center/1em auto no-repeat;
    border: 0;
    border-radius: 0.25rem;
    opacity: 1;
}
#block-modal-contact .modal-header, #modal-popup .modal-header {
    border-bottom: 0px solid #dee2e6;
}

.action-box .head .title {
    color: #fff;
    font-size: 22px;
    font-weight: 500;
    margin-bottom: 0
}

.action-box .action-area {
    padding: 13px 11px!important
}

.action-area.marquee ul,
.action-area.marquee1 ul {
    margin: 0;
    padding: 0;
    text-align: justify;
    list-style: none
}
.bg-red {
    background: #002147;
}
.action-box .action-area {
    padding: 13px 11px !important;
}
.scroll {
    overflow-y: scroll;
    height: 250px;
    margin: 10px 5px;
    padding: 5px;
    text-align: justify;
}
.action-area.notice ul li a:after {
    content: "\f24a";
    font-family: FontAwesome;
    color: #C4302B;
    position: absolute;
    left: 0;
    font-size: 24px;
    top: 5px
}

.action-area.marqueeicon ul li a:after {
    content: "\f091";
    font-family: FontAwesome;
    color: #C4302B;
    position: absolute;
    left: 0;
    font-size: 24px;
    top: 5px
}
/*Marquee End*/

/*Calendar    */
.weekend {background-color:  rgb(153, 51, 255) !important;}
.weekend span.day-num{color: white !important; font-weight: bold}
td.has-events:has(div.event-title.holiday) {
    background-color:  rgb(153, 51, 255) !important;
}

.quick-events .events-calendar .calendar-header {background-color: #0F2761;}
.quick-events .events-calendar .calendar-header .current-date {color: white}
.quick-events .events-calendar .calendar-header .current-date span{color:white !important;}
